# Retrieve a Received Credit

Retrieve a ReceivedCredit by ID.

## Request

```curl
curl https://api.stripe.com/v2/money_management/received_credits/rc_61O18kMR4G9BiyFkn16NsjVW2gfQu2lIgkGQVy6ueCx6 \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-08-26.preview"
```

### Response

```json
{
  "id": "rc_61O18kMR4G9BiyFkn16NsjVW2gfQu2lIgkGQVy6ueCx6",
  "object": "v2.money_management.received_credit",
  "financial_account": "fa_65NvHabRWMmVKVjernQ16NsjgsfdSQu2lIgkGQVy6ueDtY",
  "amount": {
    "value": 100,
    "currency": "usd"
  },
  "description": "Weekly transfer 1",
  "type": "bank_transfer",
  "bank_transfer": {
    "origin_type": "us_bank_account",
    "statement_descriptor": "Fund Stripe account 05/12",
    "us_bank_account": {
      "last4": "4557",
      "routing_number": "011000022",
      "bank_name": "Goldman Sachs",
      "network": "ach"
    },
    "financial_address": "finaddr_61NvHgGH9ksEFkYqj16NsjVW4dSQu2lIgkGQVy6ueWsx"
  },
  "status": "succeeded",
  "status_details": null,
  "created": "2023-05-12T16:27:02.086Z",
  "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMQARojCiF3a3NwX3Rlc3RfNk8wTVlLWjBTUURuM3A5OG9tZkQwWEEowNT4ogYyBvspfuDuEjpFlCZjXpjpVKRcHPK43kfFldwrwOO8ZPmRHjQmXL1jPf1GWWgoFxtL61dBWz-W2mEzwRgIgC0wPJi7M3HCUIOkSlwyfvHi",
  "status_transitions": {
    "succeeded_at": "2023-05-12T16:27:02.086Z",
    "failed_at": null,
    "returned_at": null
  },
  "livemode": true
}
```

## Returns

Returns a [Received Credit object](https://docs.stripe.com/api/v2/money-management/received-credits/object.md?api-version=2026-08-26.preview).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 404 | not_found | The resource wasn’t found. |
